/* Localized versions of list names */

DefaultShapeListName = "Standaardvormen";
DefaultLineListName = "Standaardlijnen";

SimpleRectName = "Rechthoek";
SimpleOvalName = "Ellips";
BottomRightTriangleName = "Driehoek (bovenkant rechts)";
BottomTriangleName = "Driehoek";
CaroName = "Ruit";
RoundedRectName = "Rechthoek met afgeronde hoeken";
ArcName = "Cirkelboog";
FlattenRectName = "Rechthoek met afgevlakte hoeken";
MultiCorneredName = "Polygoon";
StarName = "Ster";
CornerName = "Hoek";
RoundedCornerName = "Afgeronde hoek";
DoubleCircleName = "Dubbele cirkel";
DoubleRectName = "Dubbele rechthoek";
DoubleTriangleName = "Dubbele driehoek";

DiagonalLineName = "Diagonale lijn";
ArcLineName = "Cirkelbooglijn";
EdgedLineName = "Hoeklijn";
BorderLineName = "Lijn aan de rand";
CenteredLineName = "Gecentreerde lijn";
CrossLineName = "Kruis";
DiagonalCrossLineName = "Diagonaal kruis";
VariableEdgedLineName = "Lijn met variabele hoek";
OpenBoxLineName = "Lijn met drie zijden van een rechthoek";
MultiLineName = "Meervoudige lijnen";